package com.seer.teach.teacher.service.registry.updateLearningDuration;

import java.math.BigDecimal;

/**
 *
 * <p>
 *
 * </p >
 *
 * @author Captain
 * @since 2025-09-20 16:08
 */
public interface UpdateLearningDurationHandler {

    Integer getType();

    void updateVideoLearningDuration(Integer userId,Integer id, BigDecimal time);
}
